/*--- Avanquest WebEasy Page Style ---*/


.cc10               { /* Common */
	border          :   0.00pt none #7b9c50;
	}
.cc11               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc12               { /* Common */
	clip            : rect(0.00pt,579.00pt,1.50pt,0.00pt);
	}
.cc13               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc14               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #003366;
	}
.cc15               { /* Common */
	border          :   0.00pt none #003366;
	}
.cc16               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc17               { /* Common */
	font            : 10pt Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc18               { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e38            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc001012.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 418.50pt;
	top             : 183.00pt;
	width           : 262.50pt;
	height          : 393.75pt;
	}
span#e37            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc001011.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 418.50pt;
	top             : 183.00pt;
	width           : 262.50pt;
	height          : 387.00pt;
	}
span#e36            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc001010.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 418.50pt;
	top             : 183.00pt;
	width           : 262.50pt;
	height          : 393.75pt;
	}
span#e35            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc001009.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 419.25pt;
	top             : 183.00pt;
	width           : 262.50pt;
	height          : 393.75pt;
	}
span#e34            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc001008.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 418.50pt;
	top             : 182.25pt;
	width           : 262.50pt;
	height          : 393.75pt;
	}
span#e33            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc001007.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 418.50pt;
	top             : 182.25pt;
	width           : 262.50pt;
	height          : 393.75pt;
	}
span#e32            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc001006.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 418.50pt;
	top             : 182.25pt;
	width           : 262.50pt;
	height          : 393.75pt;
	}
span#e31            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc001005.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 418.50pt;
	top             : 181.50pt;
	width           : 262.50pt;
	height          : 393.75pt;
	}
span#e30            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc001004.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 418.50pt;
	top             : 181.50pt;
	width           : 262.50pt;
	height          : 393.75pt;
	}
span#e29            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc001003.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 417.75pt;
	top             : 180.75pt;
	width           : 262.50pt;
	height          : 393.75pt;
	}
span#e28            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc001002.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 418.50pt;
	top             : 180.75pt;
	width           : 262.50pt;
	height          : 393.75pt;
	}
span#e27            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc002021.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 644.25pt;
	width           : 750.00pt;
	height          :  30.75pt;
	}
span#e26            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc002020.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 626.25pt;
	width           : 750.00pt;
	height          :  22.50pt;
	}
span#e25            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc002019.gif) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             :   0.00pt;
	width           : 595.50pt;
	height          : 123.00pt;
	}
span#e24            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc002018.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 121.50pt;
	width           : 750.00pt;
	height          :  35.25pt;
	}
span#e23            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc002017.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.00pt;
	top             :  23.25pt;
	width           : 585.00pt;
	height          :  51.75pt;
	}
span#e22            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc002016.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.75pt;
	top             :  63.75pt;
	width           : 579.00pt;
	height          :   1.50pt;
	}
span#e21            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc002015.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.00pt;
	top             :  65.25pt;
	width           : 351.75pt;
	height          :  24.00pt;
	}
div#e20             { /* Broadwell Carpentry, Inc... */
	position        : absolute;
	left            :  18.00pt;
	top             : 207.75pt;
	width           : 311.25pt;
	height          : 401.25pt;
	}
img#e19             { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  32.25pt;
	top             : 130.50pt;
	width           :  63.00pt;
	height          :  16.50pt;
	}
img#e18             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 101.25pt;
	top             : 130.50pt;
	width           :  84.00pt;
	height          :  16.50pt;
	}
img#e17             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 193.50pt;
	top             : 130.50pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e16             { /* About Us */
	position        : absolute;
	left            :  19.50pt;
	top             : 165.75pt;
	width           : 105.75pt;
	height          :  20.25pt;
	}
span#e15            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc002011.gif) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             : 175.50pt;
	width           :   2.25pt;
	height          : 407.25pt;
	}
img#e14             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 424.50pt;
	top             : 130.50pt;
	width           :  81.00pt;
	height          :  23.25pt;
	}
img#e13             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 301.50pt;
	top             : 130.50pt;
	width           :  42.75pt;
	height          :  16.50pt;
	}
img#e12             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 347.25pt;
	top             : 130.50pt;
	width           :  66.00pt;
	height          :  16.50pt;
	}
img#e11             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 177.75pt;
	top             : 632.25pt;
	width           :  57.00pt;
	height          :  16.50pt;
	}
img#e10             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 429.75pt;
	top             : 632.25pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
img#e9              { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 394.50pt;
	top             : 632.25pt;
	width           :  35.25pt;
	height          :  14.25pt;
	}
img#e8              { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 304.50pt;
	top             : 632.25pt;
	width           :  96.00pt;
	height          :  17.25pt;
	}
span#e7             { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc001015.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 162.00pt;
	height          : 121.50pt;
	}
img#e6              { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 489.75pt;
	top             : 632.25pt;
	width           :  66.75pt;
	height          :  26.25pt;
	}
img#e5              { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 228.00pt;
	top             : 632.25pt;
	width           :  77.25pt;
	height          :  26.25pt;
	}
div#e4              { /* {Copyright (C) 2008 Broa... */
	position        : absolute;
	left            :  82.50pt;
	top             : 654.75pt;
	width           : 444.75pt;
	height          :  14.25pt;
	}
div#e3              { /* Blue Birch Design & Mark... */
	position        : absolute;
	left            : 529.50pt;
	top             : 654.75pt;
	width           : 185.25pt;
	height          :  20.25pt;
	}
div#e2              { /* Licensed - Registered - ... */
	position        : absolute;
	left            : 540.00pt;
	top             : 120.75pt;
	width           : 207.75pt;
	height          :  50.25pt;
	}
img#e1              { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 704.25pt;
	top             :  78.75pt;
	width           :  35.25pt;
	height          :  35.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 750.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
